
Foreman - Bug #4612

Typo in compute resource provider name : Ovirt instead of oVirt

03/10/2014 01:37 PM - Alissa Bonas

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Compute resources   

Target version: 1.5.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link: 1107713 Red Hat JIRA:  

Pull request:    

Description

When creating a new compute resource, one of the providers in the list is Ovirt.

The product name is oVirt, hence the name in Foreman should be fixed to it as well.

Associated revisions

Revision ddce3dc1 - 04/30/2014 02:22 PM - Amos Benari

fixes #4612 show friendly CR names, fix typo in oVirt name

Revision 4ec2e3ac - 06/11/2014 01:02 PM - Amos Benari

fixes #4612 show friendly CR names, fix typo in oVirt name

(cherry picked from commit ddce3dc1409f452a901605c1a9c1dc840a198b77)

History

#1 - 03/10/2014 01:42 PM - Dominic Cleal

Our compute resource models even have a "provider_friendly_name" method (which could be changed from an instance to class method), so it

should be easy to call this from the UI.

#2 - 04/30/2014 12:54 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Amos Benari

- Target version set to 1.8.3

- translation missing: en.field_release set to 16

https://github.com/theforeman/foreman/pull/1416

#3 - 04/30/2014 02:31 PM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ddce3dc1409f452a901605c1a9c1dc840a198b77.

#4 - 06/10/2014 12:56 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1107713
